Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 22 Jan 2020 19:29:00 +0530

Hi Mam,

Please see chat audits from 19th - 21st Jan

@Ashish Dabral <[email-masked]>  - Please see BAD RATED chat from Colo
from last week, 13th - 20th Jan

*BAD RATED*

*Agent: KaeFeedback: Customer wanted to know how computer science has
impacted education. *

*We sud have used our updated info and have them email at
[email-masked] <[email-masked]>. So, if anyone from
our team have an answer, they can reply and help with the info*

Hello, would you like to talk about our services?
Visitor
ummmmm... sure
Kaeiara
Hi there
Visitor
i want to know how computer science has impacted education
Kaeiara
I am sorry we are not general helpdesk.
We are Colocation America and we provide servers. You can check our
services by visiting below link :https://www.colocationamerica.com/services
Visitor
ok can you tell me about your site then
Kaeiara
You can check our services by visiting below link :
https://www.colocationamerica.com/services
Visitor
talk about your services
Kaeiara
Colocation is a hosting option for small businesses who want the features
of a large IT department without the costs. There is a wide range of
options available from simple hosting up to running your own Web servers
off of a dedicated Internet connection. One such option is colocation.
Visitor rated the chat as bad
Kaeiara
You read more information to the link i've mentioned above.
Visitor left the chat
==========================================================

*Agent : ArjunFeedback : Customer doesn't need any help. Not sure why bad
rated was given here*

AJ
Hello. How may I help you?
Jess
Nvm, actually.
AJ
Of course - have a great day!
AJ closed the chat.
=====================================================

*Agent : KaeFeedback: Seems like a customer who order a server from us
hasn't receive an update from our sales since 4 days he order, and is
somewhat angry*

Hello, would you like to talk about our services?
Sergey Bocharov
No contacts. Its midnight now in my timezone
so I have to go
Kaeiara
I really apologize for the inconvenience
Sergey Bocharov
I dont know what I have to do else
Kaeiara
You will surely be contacted
Sergey Bocharov
so that these sales get paid so much how they work
Im not contacted for 3 business days. Already 4
Unbelievable
american business
Kaeiara
I totally understand
Sergey Bocharov left the chat
=========================================================

Thanks
Rama